Uploaded image for project: 'JBoss Transaction Manager'
  1. JBoss Transaction Manager
  2. JBTM-3335

Upgrade jca + tomcat quickstart (org.jboss.narayana.quickstarts:jca-and-tomcat)

    XMLWordPrintable

Details

    Description

      The jca + tomcat quickstart is using a very old version of hibernate-validator (org.hibernate:hibernate-validator:5.0.1.Final) and needs updating to use a more recent release.

      Attachments

        Issue Links

          Activity

            People

              ochaloup@redhat.com Ondrej Chaloupka (Inactive)
              rhn-engineering-mmusgrov Michael Musgrove
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: